(Answer) (Category) LON-CAPA User Help :
What browsers is LON-CAPA compatible with?
LON-CAPA is compatible with most releases of Netscape, Internet Explorer, and Mozilla.

LON-CAPA is not compatible with Opera.

Issues of compatibility mainly have to do with the javascript processing capability of a browser.

[Append to This Answer]
Previous: (Answer) PLEASE READ - information about email lists
Next: (Answer) Is there a Course Coordinator Manual?
This document is: http://help.loncapa.org/cgi-bin/fom?file=224
[Search] [Appearance] [Show This Answer As Text]
This is a Faq-O-Matic 2.719.
This FAQ administered by the MSU LON-CAPA group. Submit a help request ticket to contact us.